/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:700;font-size:24px;font-family:Arial Bold;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:11px;font-family:Times New Roman;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:7px;font-family:Times New Roman;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:10px;font-family:ZapfDingbats,Arial,Helvetica,sans-serif;color:#0062D1;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:11px;font-family:Times New Roman;color:#007E00;}
.eeworld_ic6{font-style:normal;font-weight:700;font-size:18px;font-family:Helvetica-Condensed-Bold,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:700;font-size:10px;font-family:Arial Bold;color:#000000;}
.eeworld_ic8{font-style:normal;font-weight:700;font-size:10px;font-family:Arial Bold;color:#FFFFFF;}
.eeworld_ic9{font-style:normal;font-weight:700;font-size:21px;font-family:Arial Bold;color:#000000;}
.eeworld_ic10{font-style:normal;font-weight:700;font-size:8px;font-family:Helvetica-Condensed-Bold,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic11{font-style:normal;font-weight:700;font-size:14px;font-family:Helvetica-Condensed-Bold,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic12{font-style:normal;font-weight:normal;font-size:7px;font-family:ZapfDingbats,Arial,Helvetica,sans-serif;color:#0062D1;}
.eeworld_ic13{font-style:italic;font-weight:normal;font-size:11px;font-family:Palatino-Italic,Arial,Helvetica,sans-serif;color:#000000;}
